﻿body 
{
    font-family: Segoe UI, Verdana, Helvetica, sans-serif;
	font-size: 0.9em;
    margin: 55px 0px 0px 0px;
    color: #777777;
}

header, nav, section, article, aside, footer, hgroup { 
   display: block;
}

h1, h2, h3, h4, h5, h6, p
{
    margin: 0px;
    padding: 0px;
    font-weight: normal;
}
h1, h2, h3, h4, h5, h6
{
    color: #0088D8;
}
h1, h2, header h4, footer h5, table caption, p.company, h3.search
{
    /*font-family: "SquareSerifLightBold", Georgia,"Times New Roman", Serif;*/
    font-size: 2.3em;
}

table { border-collapse: collapse; border-spacing: 0; }
table td { padding:0px }
table caption, h3.search { text-align: left; font-size: 1.8em; }

a
{
    color: #0088D8;
}
a:Hover
{
    text-decoration: none;
}
/*
a[href^="mailto:"]:before
{
    content: url("images/misc/icon_email.png");
}
*/

header, .content, #page, #menu, #legal
{
    height: auto;
    overflow: hidden;
}
header .content, footer section, #legal ul, #page, nav ul.level1
{
    width: 940px;
    margin: 0px auto;
}

/* Header */
header
{
    font-size: 0.9em;
}
header #logo
{
    width: 219px;
    float: left;
}
header aside
{
    width: 200px;
    float: right;
    padding-right: 10px;
}
header aside p
{
    text-align: right;
    margin: 0px 5px 5px 0px;
}
header a
{
    color: #0088D8;
    text-decoration: none;
}
header a:Hover, footer a:Hover
{
    color: Red;
}
header ul
{
    margin: 0px 0px 15px 0px;
    padding: 0px;
    list-style-type: none;
    float: right;
    text-align: right;
}
header ul li
{
    margin: 0px;
    padding: 0px 5px;
    display: inline;
    border-left: 1px solid Silver;
}
header ul li:first-child
{
    border-left: 0px;
}
header h4
{
    margin: 1em 0px 0px 0px;
    font-size: 1.8em;
}
header h3
{
    font-size: 0.9em;
}
header h3, header h3 a
{
    color: #0088D8;
}
header h2
{
    font-style: italic;
    font-size: 1.6em;
    color: #000;
    margin-top: 0.5em; margin-bottom: 0.5em;
}
header a
{
    color: #333333;
}

/* Page */
#page
{
    padding: 30px 0px 20px 0px;
    width: 940px;
    z-index: 0;
}

/* Menu */
#menu
{
    width: 220px;
    float: right;
    margin-right: 15px;
}
#menu ul.Links, #menu ul.Links ul
{
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}
#menu ul.Links li, #menu ul.Links li ul li
{
    margin: 0px;
    padding: 0px;
}
#menu ul.Links ul
{
    display: block;
    margin-bottom: 5px;
    border: solid 2px #0088D8;
    border-top: 0px;
}
#menu ul.Links li a, #menu h4 a
{
    display: block;
    background-color: #DDDDDD;
    margin-bottom: 5px;
    border: solid 2px #CCCCCC;
    padding: 5px;
    color: #333333;
    text-decoration: none;
}
#menu ul.Links li a:Hover
{
    background-color: #0088D8;
    border-color: #0088D8;
    color: White;
}
#menu h4 a
{
    background-color: #8994A8;
    border-color: #8994A8;
    color: White;
    padding: 7px;
    border: 0px;
}
#menu h4 a:Hover
{
    background-color: #0088D8;
    border-color: #0088D8;
    color: White;
}
#menu ul.Links a.Selected
{
    background-color: #0088D8;
    border-color: #0088D8;
    color: White;
}
#menu section
{
    margin-bottom: 20px;
}
#menu ul.Links ul li a
{
    margin-bottom: 0px;
    border: 0px;
    border-top: solid 1px #CCCCCC;
    background: White url("images/nav/arrow_right.gif") no-repeat top right;
}
#menu ul.Links ul li:first-child a
{
    border-top: 0px;
}
#menu ul.Links ul li a:Hover, #menu ul.Links ul li a.Selected:Hover
{
    background-color: #DDDDDD;
    border-color: #CCCCCC;
    color: #333333;
}
#menu ul.Links a.Selected2
{
    margin-bottom: 0px;
    background-color: #0088D8;
    border-color: #0088D8;
    color: White;
}
#menu ul.Links ul li a.Selected
{
    font-weight: bold;
    background-color: White;
    color: #0088D8;
    border-color: #CCCCCC;
    background-image: url("images/nav/arrow_right_selected.gif");
}
#menu ul.Links a.Selected2:Hover
{
    background-color: #A33372;
    border-color: #A33372;
}
/*
#content
{
    width: 780px;
    float: left;
}
*/

/* Footer */
footer
{
    padding: 15px 0px 0px 0px;
    border-top: 1px solid #DDDDDD;
    font-size: 0.8em;
    background-color: #EEEEEE;
}
footer section.content
{
    padding-bottom: 10px;
}
footer p
{
    margin-bottom: 10px;
}
footer a
{
    color: #333333;
    text-decoration: none;
}
footer h5, p.company
{
    font-size: 1.3em;
    font-weight: bold;
    margin-bottom: 0.5em;
}
footer address
{
    width: 230px;
    float: right;
}
footer .sitemap
{
    width: 710px;
    float: left;
}
footer .footerLinks
{
    width: 162px;
    min-height: 140px;
    float: left;
    margin: 0 15px 1em 0;
}
footer address p.follow
{
    line-height: 25px;
    vertical-align: middle;
}
footer .logos
{
    display: block;
    width: 450px;
    margin-left: -75px; margin-top: 20px;
}
footer .logos p
{
    margin: 0px;
}
footer .logos a
{
    display: inline-block;
    border: 1px solid #CCC;
    height: 62px;
    line-height: 62px;
    padding: 0px 7px 3px 7px;
    background-color: White;
    margin-top: 5px;
}
footer .logos img
{
    vertical-align: middle;
}
footer .logos a.erdf
{
}
footer #legal
{
    background-color: #DDDDDD;
    padding: 10px 0px;
    width: auto;
    margin: 0px;
}
#legal ul
{
    padding: 0px;
    list-style-type: none;
    display: block;
    margin-top: 5px;
}
#legal ul li
{
    margin: 0px;
    padding: 0px 5px;
    border-left: solid 1px #666666;
    float: left;
}
#legal ul li:first-child
{
    border-left: 0px;
    padding-left: 0px;
}
#legal ul li.search
{
    float: right;
    text-align: right;
    border-left: 0px;
    width: 200px;
}
#uni
{
    background-color: #0088D8;
    color: White;
}
#uni p
{
    padding: 8px 0px;
    margin: 0px;
}
#uni a
{
    color: White;
    font-weight: bold;
}